RSM Phase Il - Feature #546

[DataSet] - Benefit Management
11/09/2021 11:37 AM - ericsson ericsson

Status: Closed Start date: 11/09/2021
Priority: Normal Due date: 11/26/2021
Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim developer.

Mohon bantuannya untuk mengisi dataset PHRPABENEFITDATA
sesuai dengan field terlampir.

port : 61122

server : 77 || 2014
database : MinovaES_RSM_Prod

History

#1 - 11/16/2021 02:30 PM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#2 - 11/22/2021 08:58 AM - Kezia Pawitra Yulianti
- Due date set to 11/26/2021

- Status changed from New to Assigned

#3 - 12/02/2021 11:30 AM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to ericsson ericsson

mang erik ,
kata pak heriyas dataset benefit,
2 table aja yaitu PHRPA0032 dan PHRPA0035

#4 - 04/11/2022 05:24 PM - ericsson ericsson

- Status changed from Assigned to Closed

Files

dataset Benefit Management.xlsx 15.2 KB
